@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Roboto+Slab:wght@100..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Roboto Slab", serif;
}

body {
    margin: 0px;
    padding-top: 100px; 
    padding-bottom: 100px;
   
    background-color:#D0E6E5 !important;
   

    font-size: 16px;
}

.bg-form {

    margin-bottom: 10px;
    background-color: white;
     
    border: 1px solid #337ab7;
}

.bg-form-heading {
    color: yellow;
    background-color: #088af9;
    border-color: #337ab7;
    font-size: 20px !important;
    padding: 4px !important;
    font-weight: bold;
}
.bg-form-heading  h4{
    font-weight: bold;
}

/* .bg-form form{
    padding: 0px 30px 2px;
} */

.form-control {
    height: 35px;
    border: 1px solid #0888f93e !important;
    background-color: #d0e6e54e !important;
    margin-bottom: 10px;
}

.form-select {
    height: 35px;
    font-size: 14px !important;
    border: 1px solid #0888f93e !important;
    background-color: #d0e6e54e !important;
    margin-bottom: 10px;
    opacity: 0.7 !important;
}
.form-floating>.form-control, .form-floating>.form-control-plaintext, .form-floating>.form-select{
    height:40px !important;
    min-height: 40px !important;
    margin-bottom: 10px;
}
.form-floating>label{
    padding: 8px 10px !important;
}
form {
    padding: 10px ;
}

label {
  
    font-size: 14px;
    font-weight: 400;
    color: #3f4254;
}

option {
    font-size: 14px !important;

}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 10px;
    font-weight: 500;
    color: #1E1D1D;
    font-size: 14px;
    margin-top: 10px;
}

input::placeholder {
    font-size: 14px !important;
    opacity: 0.7 !important;
    color: black !important;

}

.form-submit button {
    background-color: #04bc04;
    color: white;
    min-width: 130px;
}

.form-submit button:hover {
    background-color: #04bc04;
    color: white;
}

.form-submit .btn-2 {
    background-color: red;
    color: white;
}

.form-submit .btn-2:hover {
    background-color: red;
    color: white;
}

@media screen and (max-width:810px) {

    /* sub{
        display: none !important;
    } */
    label {
        font-size: 13px;
    }

    .popup-content {
        height: 111vh !important;
    }
}

@media screen and (max-width:412px) {
    .cnt223 {
        margin-top: -2676px !important;
    }

    #bg-confirm button {
        margin-top: 24px !important;
    }
}

#overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
    z-index: 100;
    display: none;
}

.popup-content {
    padding: 14px 10px;
    line-height: 1.5;
    /* overflow: scroll; */
    width: 100%;
    height: 300vh;

}

.cnt223 a {
    text-decoration: none;
}

.popup-onload {

    display: none;
    position: sticky;
    z-index: 101;
    top: -20%;
    left: 0;

    /* margin-top: -345px;
    margin-left: -300px; */
}

.cnt223 {
    overflow: scroll;
    /* min-width: 100%; */
    width: 100% !important;
    height: 100vh;
    /* min-height: 200vh; */
    margin: 100px auto;
    background: #f3f3f3;
    position: relative;
    margin-top: -1700px;
    z-index: 103;
    padding: 15px 35px;
    border-radius: 5px;
    box-shadow: 0 2px 5px #000;
}

.cnt223 p {
    clear: both;
    color: #555555;
    /* text-align: justify; */
    font-size: 20px;
    font-family: sans-serif;

}

.cnt223 p a {
    color: white;

}

.cnt223 .x {
    float: right;
    height: 35px;
    left: 22px;
    position: relative;
    top: -25px;
    width: 34px;
}

.cnt223 .x:hover {
    cursor: pointer;
}

.popup-content {
    padding: 30px;
    border-radius: 20px;
}

/* .popup-content  a{
       margin-left: 30px;
       
       background-color: #1379a4;
       padding: 10px 20px;
       color: white;
       text-decoration: none;
       margin-top: 10px;
       border-radius: 10px;
    
    } */
.popup-content img {
    width: 100%;
}

.popup-content p {
    font-size: 14px;
}

#bg-confirm .close1 {}

#bg-confirm {
    text-align: center;
    margin-top: 30px;

}

#bg-confirm span {
    font-size: 23px;
    color: red;
    font-weight: bold;
    margin-left: 20px;
}

#bg-confirm button {
    border: none;
    margin-top: 50px;
}

#bg-confirm a {}

.arrow-Back {
    background: #0b3693 !important;
    color: #fff !important;
    width: max-content;
    /* margin: 19px -215px -45px -157px; */
    padding: 8px 6px;
    line-height: 1;
    border-radius: 15px 15px 0 15px !important;
    font-size: 20px;
    cursor: pointer;

    min-width: 130px;
    text-align: center;
}

[type=button]:not(:disabled),
[type=reset]:not(:disabled),
[type=submit]:not(:disabled),
button:not(:disabled) {
    cursor: pointer;
    background: #0b3693 !important;
    color: white;
    min-width: 130px;
    border-radius: 15px 15px 0 15px !important;
    text-align: center;
    font-size: 20px;
    padding: 8px 6px;
}


 

  #div1   .send-btn{
    font-size: 20px !important;
    position: relative;
    top: -45px;
    height: 35px !important;
    left: 185px;
    background-color: #f4f4f4;
    width: 40px;
    display: flex;
    align-items: center;
  justify-content: center;
  cursor: pointer;
  border: 1px solid #D0E6E5;
  padding: 0px !important;
   
  }
  
  #div1   .send-btn i{
    font-size: 15px;
    
    
  }
  #bottom-div{
    margin-top: -37px;
  }
  #div1  .form-control{
    width: 86% !important;

 
  }
#active-disactive {
    cursor: pointer;
    background: grey ;
    color: white;
    min-width: 130px;
    border-radius: 15px 15px 0 15px;
    text-align: center;
    font-size: 20px;   
    padding: 8px 6px;
}
.popup-content p{
    font-size: 20px;
    text-align: justify;
}
.vl {
   /* background-color: #dddddd70;
   width: 300px;
   margin-top: 20px;
   height: 45px;
   display: flex;
   border-top-right-radius: 7px;
   border-bottom-right-radius: 7px;
   align-items: center;
   margin-left: 10px;
   text-align: center;
   border-left: 5px solid green;
   margin-bottom: 10px;
  } */
}
  .vl h3{
    /* color: rgba(0, 0,0, 0.7);
   padding-left: 15px;
   font-size: 16px;
   text-transform: uppercase !important;
   font-weight: bold; 
   */
   font-weight: 600;
    font-size: 20px;
    color: #088af9;
    margin-top: 20px;
    
  }
  .vl h3::after {
    content: " ";
    display: block;
    height: 2px;
    width: 30px;
    background-color: #0e9594;
    margin-top: 8px;
}
  
  input[type="file"] {
    display: none;
  }
 table input[type="file"] {
    display: block !important;
  }
  
  
  .custom-file-upload {
   
    
    display: inline-block;
    padding: 6px 12px;
    cursor: pointer;
    width: 100%;
   height: 100%;
  
  }
  .upload-file{
   
    background-color: rgb(249, 250, 255);
    border: 1px solid rgb(188, 202, 255);
    height: 160px;
    border-radius: 7px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
  }
  .upload-file-flex {
    text-align: center;
    border: 1px solid #D0E6E5;
    width: 80px;
    height: 80px;
    padding: 15px;
    border-radius: 50%;
    margin-top: 20px;
    margin-left: 95px;
    
   }
   /* #photo-right{
    margin-top: 10%;
   } */
   .upload-file-flex img{
    width: 100%;
   }
   .upload-file-flex1{
    text-align: center;
   }
   .upload-file-flex1 i{
    font-size: 12px;
    color: #505050;
    margin-bottom: 10px;
   } 
.submit-text{
    text-align: justify;
    width: 95%;
    margin: auto;
}
/* start popup */


/* Popup Container */
.popup {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 50%;
    padding: 20px;
    background: white;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    display: none;
    z-index: 1000;
}

/* Popup Background Overlay */
.popup-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    display: none;
    z-index: 999;
}

/* Close Button */
.popup button {
    background: #f44336;
    color: white;
    border: none;
    padding: 10px 15px;
    cursor: pointer;
    border-radius: 5px;
    
}
@media screen and (max-width:810px) {
   
    .popup{
      top: 20% !important;
    left: 50% !important;
    width: 90% !important;
    }  
  }
  @media screen and (max-width:412px){
      .popup{
          top: 44% !important;
        left: 50% !important;
        width: 90% !important;
        } 
  }
  @media screen and (max-width:360px){
      .popup{
          top: 49% !important;
        left: 50% !important;
        width: 90% !important;
        }
  }


  /* body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
 
    background-color: #d0edf5 !important;
   

    font-size: 16px;
} */
main{
    margin-left: -1080px;
}



.container{
    background-color: #D0E6E5;
    width: 100%;
    border-radius: 20px;

  
}
/* .main-container {
    margin-top: 20px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
} */

.line {
    position: absolute;
    left: 10%;
    height: 3139px;
    width: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100px;
    transform: translateX(-50%);
    background-color: blue;
}
.Upload-Photo{
    height: 300px !important;
}
.Upload-Photo .thumbnail{
    margin-left: -39px !important;
}
._thumbnail{
    margin-top: -60px !important;
}
.line a {
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: 0;
    width: 50px;
    height: 50px;
    font-weight: bold;
    color: rgb(55, 131, 65);
    background-color: #fff;
    border-radius: 50%;
    cursor: pointer;
    overflow: hidden;
}

#card{
    margin-left: 40px;
}
#desktop-view{
    display: none ;
}
.card {

    width: 45%;
  
    /* margin: auto; */
  
    border-radius: 10px;
  margin-bottom: 20px;
  margin-top: 20px;
    /* background-color:transparent !important; */
    margin-bottom: 10px;
   /* background-color: #98c156 !important; */
}

.left {
    position: relative;
    left: -150px;
}

.right {
    position: relative;
    left: 52%;
}

.left::after,
.right::after {
    content: '';
    position: absolute;
    width: 35px;
    height: 35px;
    background-color: rgb(18, 113, 48);
    border-radius: 0px 10px;
    transform: rotate(-45deg);
    z-index: -1;
}

.left::after {
    top: 5px;
    right: -10px;
}

.right::after {
    top: 5px;
    left: -10px;
}

.card h1 {
    padding: 5px;
    /* display: flex; */
    width: 190px;
    margin-left: -40px;
    height: 40px;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
   background-color: #0073b7 ;
 /* border-radius: 10px 10px 0 0 !important; */
    font-size: 15px;
    text-transform: uppercase;
    border-radius: 10px;
    color: white !important;
    margin-top: 20px;
}
/* .card h1::after {
    content: " ";
    display: block;
    height: 2px;
    width: 30px;
    background-color: white;
    margin-top: 8px;
} */



.thumbnail {
    position: absolute;
    top: 55%;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    overflow: hidden;
    border: 1px solid white;
    background-color: #0073b7;
    display: flex;
    align-items: center;
    justify-content: center;
}

.thumbnail i {
font-size: 20px;
color: white;
}

.left .thumbnail {
    left: 113%;
} 

.right .thumbnail {
    margin-left: -28px;
}
input [type="date"]{
    opacity: 0.7 !important;
}
@media screen and (max-width:412px){
    .line{
        height: 5681px !important;
    }
}
@media screen and (max-width:360px){
    .line{
        height: 5766px !important;
    }
}


@media screen and (max-width:790px) {
    body {
        text-align: center;
       
    }
    #bottom-div {
        margin-top: -2px;
    }
    #mobile-bottom{
        margin-top: -37px;
    }
#mobile-view{
    display: none  !important;
}
   #desktop-view{
    display: block !important;
   }
    .line {
        height: 3751px;

        left: 10% !important;
        z-index: 1;
    }
    main{
        margin-left:initial !important;
    }
    .card {
        top: 70px;
        border: none;
        margin-bottom: 20px;
        width: 100%;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
  .form-submit button{
    margin-bottom: 20px;
  }
   .upload-file-flex {
    margin-left: 113px;
   }


    .left::after,
    .right::after {
        visibility: hidden;
    }

    .left {
        left: auto;
    }

    .right {
        left: auto;
    }

    .left .thumbnail {
        top: -70px;
        left: 75px;
    }
    ._thumbnail {
        margin-top: 7px !important;
    }
    .Upload-Photo .thumbnail {

    margin-left: -26px !important;
}
    
    .right .thumbnail {
        top: 93px;
        left: 32px;
        z-index: 1;
    }
    .card h1{
        padding: 5px;
        display: flex;
        margin-left: -4px;
        justify-content: center;
        border-radius: 10px 10px 0 0;
        color: white;
        background-color: rgb(18, 113, 48);
        z-index: 1;
    }
  
}
.header{
    text-align: center;
    margin-bottom:20px;
    color: #0073b7;

    margin-top: 10px;
  

}
.header h1{
    text-transform: uppercase;
    font-size: 30px;
 
}
.header h1 span{
    color: #04bc04;
}
.header h1::after {
    content: " ";
    display: block;
    margin: auto;
    height: 2px;
    width: 100px;
    background-color: #9cdd44;
    margin-top: 8px;
}


/* start popup */


/* Popup Container */
.popup {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 50%;
    padding: 20px;
    background: white;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    display: none;
    z-index: 1000;
    text-align: center;
}

/* Popup Background Overlay */
.popup-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    display: none;
    z-index: 999;
}

/* Close Button */
.popup button {
    background: #f44336 ;
    color: white;
    border: none;
    padding: 10px 15px;
    cursor: pointer;
    border-radius: 5px;
    
}

.form-check-input{
   border: 2px solid #D0E6E5 !important;
}
/* .selectt {
    color: #fff;
    padding: 30px;
    display: none;
    margin-top: 30px;
width: 30%;
}
.selectt1 {
    color: #fff;
    padding: 30px;
    display: none;
    margin-top: 30px;
width: 30%;
} */

.hide {
    display: none;
  }

  #div1  button span{
    border: none !important;
    outline: none !important;
    width: 40px !important;
    height: 40px !important;
    background-color: rgba(0, 0, 0, 0.5) !important;
  }
  #div1  button span i{
    font-size: 20px !important;
  }